This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 7443 - no netrc(5) manual page
no netrc(5) manual page
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ftp (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-30 09:44 EST by Mark Wilkinson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 05:35:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file patch (466 bytes, patch)
2000-07-14 05:35 EDT, Pekka Savola
no flags Details | Diff

  None (edit)
Description Mark Wilkinson 1999-11-30 09:44:25 EST
The ftp(1) manual page references netrc(5), which doesn't exist.
Comment 1 Pekka Savola 2000-07-14 05:34:46 EDT
This is still the issue.  Netrc isn't packaged in the spec file.
Comment 2 Pekka Savola 2000-07-14 05:35:19 EDT
Created attachment 1107 [details]
spec file patch
Comment 3 Jeff Johnson 2000-07-14 09:44:45 EDT
Applied in ftp-0.17-5. Thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.